<?php namespace Romanah\Gokbakja\Updates;

use Schema;
use October\Rain\Database\Updates\Migration;

class BuilderTableCreateRomanahGokbakjaBagSize extends Migration
{
    public function up()
    {
        Schema::create('romanah_gokbakja_bag_size', function($table)
        {
            $table->engine = 'InnoDB';
            $table->increments('id')->unsigned();
            $table->timestamp('created_at')->nullable();
            $table->timestamp('updated_at')->nullable();
            $table->timestamp('deleted_at')->nullable();
            $table->double('width', 10, 0);
            $table->double('height', 10, 0);
            $table->string('name');
            $table->text('note');
        });
    }
    
    public function down()
    {
        Schema::dropIfExists('romanah_gokbakja_bag_size');
    }
}
